Service Desk - Bug #1362

Mismatch in Count in Dashboard and My tickets View for the Breached SLA Target
02/10/2024 10:20 AM - Krishna Kanth A

Status: Closed Start date: 02/10/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir/Praveen,

There is a mismatch in Count in Dashboard and My tickets View for the Breached SLA Target.
The Acknowledgement Pending count and the Resolution Pending count are not matching .
Kindly refer to the screenshots.

History

#1 - 03/10/2024 10:22 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Praveen kumar Bandi

#2 - 18/10/2024 06:07 PM - Krishna Kanth A
- Status changed from New to Ready for StgDmo
- Assignee changed from Praveen kumar Bandi to Venkata Suryateja Thripuraribhotla

- Deployed In set to QA Environment

#3 - 22/10/2024 11:08 AM - Sairam Lingala

- Assignee changed from Venkata Suryateja Thripuraribhotla to Sairam Lingala

#4 - 22/10/2024 11:10 AM - Sairam Lingala

- Assignee changed from Sairam Lingala to Venkata Suryateja Thripuraribhotla

#5 - 06/01/2025 11:27 AM - Redmine Admin
- Status changed from Ready for StgDmo to Closed

- Deployed In changed from QA Environment to Production Environment

Files

Dashboard_Breached_SLA_Target.png 139 KB 02/10/2024 Krishna Kanth A

MyTickets_BreachedSLA_Target.png 82.5 KB 02/10/2024 Krishna Kanth A
